body {
    background-color: #c096b4;
    font-family: Arial, Helvetica, sans-serif;
    padding: 50px;
    color: #ddc6c6;
}

.mainbox {
    border: 1px solid #000000;
    width: 60%;
    margin: auto;
    padding: 15px;
    background-color: #db62b9;
    border-radius: 5px;
}

.profile {
    border: 1px solid;
    width: 100px;
    display: block;
    margin: auto;

}

.title {
    text-align: center;
    text-transform: uppercase;
    /* border: 3px solid brown; */
    width: 50%;
    margin: auto;
}

.paragraph {
    text-align: center;
}

ul {
    width: 250px;
    margin: auto;
}


li {
    list-style: none;
    width: 10px;
    display: inline;
    margin-left: 5px;
}


ul>li>a>img {
    width: 30px;
    height: 30px;
}

button {
    background-color: #f609b3;
    border-radius: 5px;
    border: 2px solid #df02a0;

}

button:hover{
    background-color: #ff31c5;
    border: dotted 2px white;
}

button>a {
    text-decoration: none;
    color: white;
}

.zoomImg {
    display: block;
    margin: auto;
    padding-top: 20px;
    width: 50%;
    height: 50%;
    border-radius: 15px;
}


@media screen and (max-width: 480px) {
    .socialimgs {
        position: relative;
        right: 20px;
        /* width: 30%; */
    }
    .socialimgs img {
        width: 20px;
        height: 20px;
    }
    .btn-align {
        display: flex;
        justify-content: center;
        margin-top: 5px;
        gap: 10px;
    }
    .title {
        display: flex;
        justify-content: center;
        margin-top: ;
    }
}